



.up {
    display: none;
    height: 55px;
    width: 55px;
    border-radius: 40px;
    background-color: #830456;
    position: fixed;
    bottom: 110px;
    right: 15px;
  }





  .goster {
    display: block;
  }


  .secenek a:hover{
    border-bottom: 3px solid;
    
    
    transition: 0.1s;
  }


  .anayazi{
    text-align: center; 
    position: absolute ;
     top: 50%; left: 50%; 
     transform: translate(-200%,-80%); 
     color: rgb(255, 255, 255);
      font-size: 50px;
       font-weight: bold;
       background-color: #E80F88;
       padding: 8px;
       
  }
  .anayazi2{
    text-align: center; 
    position: absolute ;
     top: 50%; left: 50%; 
     transform: translate(-150%,-0%); 
     color: rgb(255, 255, 255);
      font-size: 50px;
       font-weight: bold;
       background-color: #E80F88;
       padding: 8px;
  }


  .web{
    color: white;
    text-decoration: none;
  }

  .web:hover{
    text-decoration: underline;
    color: white;
    transition: 0.5s;
  }



  ::-webkit-scrollbar {
    width: 8px;
    background-color: #ffffff;
    }
    ::-webkit-scrollbar-thumb{
    background-color: #AF0171;
    border-radius:5px;
    }
    ::-webkit-scrollbar-thumb:hover {
    background-color: #830456;
    border-radius:5px;
    }
    ::-webkit-scrollbar-track-piece{
    background: #c6e4df; 
    border-radius:5px;
    }
    ::-webkit-scrollbar-corner {
    background: #d0cecb; 
    }


.dropdow{
    color: white;
    text-align: center;
    padding: 20px;
    text-decoration: none;
}

.dropdow:hover{
    color: rgb(143, 138, 138);
    text-decoration: none;
    padding: 25px;
    text-align: center;
    transition: 0.5s;
}

.siparis{
    color: white;
}
.siparis a{
    color: white;
    text-decoration: none;

}
.siparis a:hover{
    color: white;
    text-decoration: none;
    font-size: large;
    transition: 0.5s;
}



.navbarwp{
    margin-left: 45px;
}


.navbarnorm{
    margin-right: 25px;
}


.anafoto{height: 650px; }

@media (max-width: 991.98px) {

   
    
    

    .anayazi{
        text-align: center; 
        position: absolute ;
         top: 50%; left: 50%; 
         transform: translate(-45%,-80%); 
         color: rgb(255, 255, 255);
          font-size: 20px;
           font-weight: bold;
           background-color: #E80F88;
           padding: 4px;
           
      }
      .anayazi2{
        text-align: center; 
        position: absolute ;
         top: 50%; left: 50%; 
         transform: translate(-45%,-0%); 
         color: rgb(255, 255, 255);
          font-size: 20px;
           font-weight: bold;
           background-color: #E80F88;
           padding: 4px;
      }
  
}





  .activ{
    color: white;
  }

  .hak{
    margin-top: 40px;
    margin-left: 45px;
  }

  .hakfoto {
    border: 10px;
    border-color: #AF0171;
    border-style: ridge;
    border-radius: 45px;
    margin-top: 40px;
    margin-left: 10px;
    margin-bottom:40px ;
    width: 350px;
  }


  .hakyazı{
    margin-top: 30px;
    border: 3px;
    border-style: dashed;
    border-color: #AF0171;
    border-radius: 45px;
    padding: 25px;
  }


  .siparisfoto img{
    margin-left: 0px;
    width: 350px;
    border :2px;
    border-radius: 45px;
    border-color: black;
    border-style: solid;
    
  }

  .siparisyazi a{
    color: black;
    text-decoration: none;
  }

  .siparisyazi a:hover{

    color: black;
    text-decoration: none;
    font-size: large;
    transition: 0.5s;
  }

  .siparisyazi{
    margin-top: 65px;
  }

  .urun img{
    width: 250px;
    margin-left: 130px;
  }

  .donutozel img{
    border-radius: 50px;
    border-color: #AF0171;
    border: 8px;
    border-style: solid;
    width: 370px;
    margin-left: 80px;
  }





  .bizeulasin{
    background-color: #AF0171;
    color: white;
    padding: 45px;
    
  }

  .bizeulasin ul{
    margin-top: 15px;
    font-size: 20px;
  }


  .bizeulasin li a{
    color: white;
    text-decoration: none;
  }


  .bizeulasin li a:hover{
    color: rgb(102, 102, 102);
    text-decoration: none;
    font-size: 25px;
    transition: 0.5s;
  }




  


  .color-danger{
    color: #E80F88;
  }

  .item-count-input{
    width: 50px;
    text-align: center;
  }